MINOVAES - PRODUCT - Support #991

[IMPORT] Update menu Import
03/21/2022 02:17 PM - Kezia Pawitra Yulianti

Status: QA Test Start date: 03/21/2022
Priority: Urgent Due date: 03/25/2022
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Wanto,

minta tolong update untuk fungsi upload/import yg ada di port product ya

Port : https://remote.minovais.com:31133
DB: MinovaES_Product_2021
Server: remote.minovais.com,1442\SQLSERVER2014

Tks

History

#1 - 03/21/2022 02:17 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 07/07/2022 08:14 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Kezia Pawitra Yulianti

harusnya dah bisa, lupa apa aja yang di update
